/*Header Box*/
.wonky-box {
  position: relative;
  padding: 25px 40px;
  margin-left: 40px;
  margin-top: 15px;
  margin-bottom: 15px;
  z-index: 100;
}

.wonky-box h1 {
  color: #4872ae;
}

.wonky-box:before {
  content: '';
  background: #fff;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -10;
  border-radius: 15px;
  width: 105%;
  height: 102%;
  -webkit-transform: perspective(450px) rotateX(2deg) rotateY(8deg)
    translateX(2%) translateY(-3%) translateZ(-40px);
  transform: perspective(450px) rotateX(2deg) rotateY(8deg) translateX(2%)
    translateY(-3%) translateZ(-40px);
}

.content .wonky-box {
  margin-left: auto !important;
}

.content .wonky-box:before {
  -webkit-transform: perspective(450px) rotateX(2deg) rotateY(8deg)
    translateX(6.5%) translateY(-3%) translateZ(-80px) scale(1.2) !important;
  transform: perspective(450px) rotateX(2deg) rotateY(8deg) translateX(6.5%)
    translateY(-3%) translateZ(-80px) scale(1.2) !important;
}

/*Chapter Landing*/
.new-footer {
  border-top: 2px solid #ffc828;
}

.grey-gradient {
  background: linear-gradient(#f7faff, #f7faff 50%, #fff);
}

.border-blue {
  border: 3px solid #4872ae;
  border-radius: 15px;
}

.border-grey {
  border: 2px solid #ffffff;
  border-radius: 10px;
  transition: all 0.3s ease;
  box-shadow: rgba(0, 0, 0, 0.1) 4px 10px 20px 0px;
}

.hover-grow-shadow {
  transition: all 0.3s ease;
}

.hover-grow-shadow:hover {
  transform: scale(1.05);
  box-shadow: 0px 5px 50px 0px rgba(211, 219, 232, 0.75);
  cursor: pointer;
  z-index: 2;
  border: 2px solid #4872ae;
}

.tab-content .nav-tabs li a {
  font-family: Raleway;
  font-size: 16px;
  font-weight: 500;
}

.btn-xl {
  font-size: 18px !important;
  line-height: 1.4em;
}

.funraisin-tertiary-nav .funraisin-dropdown-menu li a {
  color: #666 !important;
}
.funraisin-tertiary-nav .funraisin-dropdown-menu li a:hover {
  color: #4871ae !important;
}

.btn-social {
  background: #4970af;
  line-height: 26px !important;
  color: #fff !important;
}

.btn-social:hover {
  color: #fff !important;
}

/*Navigation*/
.funraisin-header-nav .btn-primary {
  background: #fff !important;
  color: #666 !important;
}
.funraisin-header-nav .btn-primary:hover {
  background: #eee !important;
  color: #666 !important;
}

.funraisin-header-nav .fa {
  color: #fff;
}
.event-header:before {
  background: none;
}

/*Footer Styles*/
#Footer .site-logo img {
  display: none;
}

/*Site Styles*/
.full-text-right {
  width: 570px;
  max-width: 50%;
  margin: 0 auto 0 0;
}
.full-text-left {
  width: 570px;
  max-width: 50%;
  margin: 0 0 0 auto;
}
.round-purple {
  border-color: #688cbe;
  color: rgb(255, 255, 255);
  background: #688cbe;
  text-transform: none;
}
.round-purple:hover {
  color: rgb(255, 200, 41);
}
.round-purple .fa {
  color: #ffc829 !important;
  font-weight: 900;
}

.rotate180 {
  transform: rotate(180deg);
}
ul.nav.navbar.navbar-nav.nav-stacked {
  padding-top: 40px;
}
.funraisin-page-nav ul.nav-stacked {
  padding: 0px 10px;
}
.funraisin-page-nav ul li a {
  padding: 15px 20px;
}
.funraisin-page-nav ul.nav-stacked li:first-child a {
  border-radius: 15px 15px 0 0;
}
.funraisin-page-nav ul.nav-stacked li:last-child a {
  border-radius: 0 0 15px 15px;
}

span.fa.fa-link {
  color: #fff;
}

.navbar-form .form-control {
  border: 0px;
}

.funraisin-header-nav .fa-search {
  color: #4a72af !important;
}

.soc-btn {
  background: #4970af;
  font-size: 32px;
  line-height: 40px !important;
  padding: 13px 10px;
  vertical-align: middle;
  border-radius: 100px;
  display: inline-block;
  width: 66px;
  height: 66px;
  text-align: center;
  margin: 0 5px;
  color: #fff !important;
}
.soc-btn:hover {
  opacity: 0.85;
}

/*Chapter Tabs*/
.chapter-tab {
  border-radius: 20px !important;
  color: #fff !important;
}
.chapter-tab:hover {
  color: #ffc829 !important;
}
.chapter-tab h3 {
  color: #fff;
  margin: 0;
}
.chapter-tab p {
  margin: 0;
}

/*Shop Styles*/
.lump-shop .product-vertical .product-price {
  color: #fff;
}
.lump-shop .product-vertical .product-button {
  opacity: 1;
}

/*Image Styles*/
.picture-radius img {
  border-radius: 20px;
}

/*******************************************************/
/*Write above this code*/
/*-----------------------*/
/*Count Nights CODE*/

.count-nights-without-dollar .lump-progress .pull-left h2,
.count-nights-without-dollar .lump-progress .pull-right h2 {
  display: none;
}
.count-nights .progress,
.count-nights .progress-bar {
  height: 25px !important;
}
.count-nights-without-dollar .lump-progress .pull-left p {
  display: none;
}

.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  transition: 0.1s ease;
  cursor: pointer;
}

.hvr-grow:hover {
  transform: scale(1.05, 1.05); /** default is 1, scale it to 1.1 */
  opacity: 1;
}

.rmhc-chapter .bootstrap-select.btn-group .dropdown-menu {
  max-height: none !important;
}
.personaldetailsPaddingBottom {
  padding-bottom: 230px;
}

.box-radius,
.box-radius img {
  border-radius: 15px;
}

/* Fix Badge Alignment in DIY Themes*/

#template-profile #Badges .reward-badge {
  width: 192px;
  padding: 25px;
}

#template-profile #Badges .row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

/* Use class 'remove-asset-filename' in Asset content blocks to remove filename */

.remove-asset-filename .asset-text > h4 {
  display: none;
}

.radio-amount h3:first-letter {
  /*margin-top:50px !important;*/
  font-size: 18px !important;
}

/*Template - Remove border on donation form*/
[data-type='donationform'] {
  border: 0;
}

/* Focus states */
input:focus-visible,
input:focus {
  border-color: black !important;
  outline: 2px solid black;
}

/* Donation Form */
.donation-steps .input-group {
  background: white;
  border-radius: 6px;
  color: black;
}

.donation-steps .input-group span {
  color: black;
}

.input-group:focus-within span.input-group-addon {
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-bottom: 2px solid black;
}

#amountdetails .donationHandlers.cards .radio .radio-amount span {
    color: black;
}